Subject: Re: Vairan Data Machines

From: Al Kossow <[email-masked]>
Date: Wed Jul 23 20:44:24 2003

I got a lot of manuals and schematics - I'll prepare a list. Since my 
brother got a powerful scanner at work, he might be able to scan the 
documents, which are not at your site already.

--

I have quite a bit of material also which I will put up now that there
is someone who needs it. What I don't have that would be very handy would
be documentation on the fixed head disc, and disc interface.